test:
  adapter: postgresql
  database: jam_admin_test
  host: localhost
  port: 5432
  pool: 3
  username: postgres
  password: postgres
  timeout: 2000
  encoding: unicode

development:
  adapter: postgresql
  database: jam
  host: localhost
  pool: 5
  username: postgres
  password: postgres
  timeout: 2000
  encoding: unicode

production:
  adapter: postgresql
  database: jam
  username: postgres
  password: postgres
  host: localhost
  pool: 5
  timeout: 5000
